Anveo EDI Connect / Config / Primeiros passos / Requisitos do sistema
Esta é uma tradução automática. O post original está disponível em Inglês .

Requisitos do sistema

Está a ler a documentação para o Microsoft Dynamics NAV 2016

Na documentação on-line, é possível selecionar uma das versões de módulo disponíveis acima.

Anveo EDI Connect está disponível para Microsoft Dynamics 2009 R2 ou superior. Você pode usar o módulo com versões mais antigas do banco de dados, com algumas limitações menores.

Requisitos:

  • Uma instalação Dynamics NAV funcional (os objetos de aplicação e o banco de dados podem ser mais antigos)
  • Uma licença de Microsoft Dynamics NAV 2016 válida, incluindo os objectos da nossa gama de objectos
  • Para utilizar o processamento em background: Um NAS (Servidor de Aplicação) funcional
  • Para usar o módulo, você precisará de uma licença Anveo EDI Connect ou licença de teste
  • Para a troca de dados através dos nossos componentes remotos (FTP / FTPS / SFTP / SMTP / POP3) precisamos do .net Runtime 3.5 e 4.0. Para a instalação serão necessários direitos de administrador na máquina que executa o service tier. Não podemos garantir a compatibilidade dos nossos componentes com todos os servidores, por isso, certifique-se de testá-los com o servidor remoto, se eles forem críticos para o seu projeto.

Não temos quaisquer requisitos especiais em relação à base de dados ou ao desempenho. Se você planeja processar muitos arquivos, é necessário garantir que você tenha recursos suficientes no servidor. Sugerimos sempre fazer um teste de desempenho.